@font-face {
    font-family: "Rockwell";
    src: url('../fonts/73e6c08f-deb5-4d6f-827b-597a84046aa4.eot?#iefix');
    src: url('../fonts/73e6c08f-deb5-4d6f-827b-597a84046aa4.eot?#iefix') format("eot"), url('../fonts/8dd355f9-1a9a-4d91-8aa1-7dcc9deeb439.woff2') format("woff2"), url('../fonts/de4b0540-9702-4662-8f3a-228419485257.woff') format("woff"), url('../fonts/bc34c4cd-af2c-400d-b4d0-726e2d89f690.ttf') format("truetype");
}
@font-face {
    font-family: "Rockwell-Bold";
    src: url('../fonts/864373f8-943b-449d-a730-462eb66d7058.eot?#iefix');
    src: url('../fonts/864373f8-943b-449d-a730-462eb66d7058.eot?#iefix') format("eot"), url('../fonts/4a475305-1b19-4f93-bb3f-d67733a726cf.woff2') format("woff2"), url('../fonts/49ff3af5-13b2-4add-8470-4cdac3cf650e.woff') format("woff"), url('../fonts/7d69578b-ab0e-4986-af19-428861ada4e4.ttf') format("truetype");
}
@font-face {
    font-family: "Equip-Light";
    src: url('../fonts/319169_3_0.eot');
    src: url('../fonts/319169_3_0.eot?#iefix') format("embedded-opentype"), url('../fonts/319169_3_0.woff2') format("woff2"), url('../fonts/319169_3_0.woff') format("woff"), url('../fonts/319169_3_0.ttf') format("truetype");
}
/*----------  Reset  ----------*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,
dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,
legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,
footer,header,menu,nav,section,summary,time,mark,audio,video,button {
    margin: 0; padding: 0; border: 0; border: 0; outline: 0; font-size: 100%; 
    vertical-align: baseline; background: transparent; font-family: 'Rockwell-Bold', 'Open Sans', sans-serif; cursor: pointer;
    -webkit-tap-highlight-color:  rgba(255, 255, 255, 0);
}
button.be{border: none;background-color: transparent; background: transparent;}
button.be:focus, button.be:hover{ border:none; background-color: transparent; outline: none; }
/*----------  General Ad Setup  ----------*/

.be {box-sizing: border-box; position: absolute; overflow: hidden; background-repeat: no-repeat;-webkit-tap-highlight-color:  rgba(255, 255, 255, 0); }
.be:focus, .be:hover{-webkit-tap-highlight-color:  rgba(255, 255, 255, 0); }
.be-visible{overflow: visible;}
.overflowOK {overflow: visible;}
.smoothAni {-webkit-backface-visibility: hidden; -webkit-perspective: 1000px;}
button.be.numbers{transition: filter .2s ease-in-out; display: flex;}

.modal{background-color: #fff;border-radius: 20px;width: 0;height: 0;display: block;}
#modal-bells{background-image: url('img/bells.png');}
#modal-button{border-radius: 5px;background-color: #D62126;height: 45px;text-transform: uppercase;width:321px; height:65px; top:330px;left:0;right:0;margin: 0 auto;}
#modal-close{background-image: url('img/close.svg');}
.modal-button{font-family: "Rockwell";color: #fff;display: flex;align-items: center;justify-content: center;text-align: center;font-size: 20px;opacity: 1;width: 100%;height: 100%;letter-spacing: 0.05em;}
.modal-circle{width: 130px;height: 130px;background-position: center;background-size: contain;opacity:1;top:110px;left: 0;right: 0;margin: auto;}
#modal-link{font-family: "Rockwell";color:#EA5B4F;left: 0;right: 0;margin: 0 auto;bottom: 30px;display: inline-block;text-align: center;font-weight: 500;text-decoration: none;text-transform: uppercase;font-size: 20px;}
h2.future,
h3.future,
div.future{
    margin-top: 50px;
}

.prize-headline{font-size: 28px;color:#447858; text-align: center;width: 100%;left: 0;right: 0;margin: 0 auto; padding: 0 10px;font-weight: 500;text-transform: uppercase;top:60px;}
#prize-success{top:190px;opacity: 1;}
.prize-text{font-family: "Equip-Light";font-size: 22px;color:#000; text-align: center;width: 100%;left: 0;right: 0;margin: 0 auto; padding: 0 10px;font-weight: 500;}
.prize-text.be::selection{background: transparent;}
.prize-text.be::-moz-selection{background: transparent;}
#loading{background-image: url('img/sunflower.svg');background-position: center; background-size: auto;width: 150px; height: 150px;top:50px;left: 0;right: 0;margin: auto;transform-origin: center center;}
/*button{transition: all .2s ease-in-out;}*/
button.be{
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
button.be img{
  pointer-events: none;
}
button.be.numbers:hover{
    cursor: pointer;
    filter: drop-shadow(1px 1px 20px rgba(253, 198, 0, .9));
    /* box-shadow: inset 1px 1px 20px rgba(253, 198, 0, .7), 1px 1px 20px rgba(253, 198, 0, .7); */
    /* box-shadow: 1px 1px 20px rgba(253, 198, 0, .7); */
}


#quiz_banner{
    display: none;
    position: relative;
    width: 300px;
    height: 600px;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
    margin: 0 auto;
}
#winter-landscape.blurred{ filter: blur(5px); }
#overlay{
    transition:  background-color .3s ease-in-out;
    background-color: transparent;
}
#overlay.overlay-color{
    background-color: rgba(13,31,62,.77);
}

/* Custom CSS goes here */
#hp_bg {background-color: #fff;z-index: -2; background-image: url('img/base-bg.jpg');}

#hp_smoke {pointer-events: none; background-image: url('img/sprite_smoke.png');}


#portrait {background-color: rgba(0,0,0,1);}

#advent-link a{
    color: rgb(255,0,0);
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}

#flakesBox{z-index: 1;pointer-events: none;}
.flake { width: 11px; height: 10px; opacity: 1;z-index: 2; }
.scale-up{overflow: visible;}

#hp_left-swipe {
    left:10px;
    top:200px;
    background-image: url('img/arrow_next.svg');
}
#hp_right-swipe {
    right:10px;
    top:200px;
    transform: rotate(-180deg);
    background-image: url('img/arrow_next.svg');
}
#hp_left-swipe,
#hp_right-swipe{
    cursor: pointer;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    transition: opacity .2s ease-in-out;
    background-size: 50px 50px;
    transition: box-shadow .2s ease-in-out;
}
#hp_left-swipe:hover,
#hp_right-swipe:hover{
    opacity: 1;
    box-shadow: 0px 1px 10px rgba(0,0,0,.5);
}
.swipe-arrow{
    color: #222;
    height: 25px;
    width: 25px;
    font-size: 25px;
}


